<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Task 81.50</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/4.6.2/css/bootstrap.min.css"
    />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  </head>
  <body>
    <div class="container p-2">
      <div class="row">
        <div class="col-sm-4 mx-auto">
          <div class="row">
            <div class="col-sm-12 mx-auto">
              <h2 class="text-center mb-4">User information</h2>
              <hr />
              <div class="row form-group">
                <div class="col-sm-6">
                  <label for="">First name</label>
                  <input
                    type="text"
                    class="form-control"
                    id="input-first-name"
                  />
                </div>
                <div class="col-sm-6">
                  <label for="">Last name</label>
                  <input
                    type="text"
                    class="form-control"
                    id="input-last-name"
                  />
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-12">
                  <label for="input-email">Email</label>
                  <input type="text" class="form-control" id="input-email" />
                </div>
              </div>

              <div class="row form-group">
                <div class="col-sm-12">
                  <button class="btn btn-danger" id="btn-logout">Logout</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
  <script src="./js/info.js"></script>
</html>
